Update.
[kopensolaris-gnu/glibc.git] / Versions.def
index da36b54..246155b 100644 (file)
@@ -4,6 +4,7 @@ libBrokenLocale {
 libc {
   GLIBC_2.0
   GLIBC_2.1 GLIBC_2.0
+  GLIBC_2.1.1 GLIBC_2.1
 }
 libcrypt {
   GLIBC_2.0